<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>8</release>
</version>
<id>  2024-10-10 14:10:00.00 GD 05h20'40.00" W 26d56'00.00" N</id>
<person>
<lastname>Europa Clipper</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2024-10-10 14:10:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2024-10-10 14:10:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2024-10-10 10:10:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2024-10-10 10:10:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Floride</county>
<city>Kenney space center</city>
<longitude>05h20'40.00" W</longitude>
<latitude> 26d56'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state>Florida</state>
<country>Etats-Unis</country>
</horoscope>
